# $Revision: 1.16 $, $Date: 2009/10/03 21:46:52 $
Summary:	Xinerama extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Xinerama
Name:		xorg-proto-xineramaproto
Version:	1.2
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/xineramaproto-%{version}.tar.bz2
# Source0-md5:	a8aadcb281b9c11a91303e24cdea45f5
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
Obsoletes:	xorg-proto-panoramixproto
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Xinerama extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia Xinerama.

%package devel
Summary:	Xinerama extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Xinerama
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel
Obsoletes:	panoramixext
Obsoletes:	xorg-proto-panoramixproto-devel

%description devel
Xinerama extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia Xinerama.

%prep
%setup -q -n xineramaproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_includedir}/X11/extensions/panoramiXproto.h
%{_pkgconfigdir}/xineramaproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-xineramaproto.spec,v $
Revision 1.16  2009/10/03 21:46:52  qboosh
- util-macros version
- verbose file
- Xinerama is an extension

Revision 1.15  2009/10/02 06:34:13  arekm
- up to 1.2

Revision 1.14  2009/09/04 09:49:58  arekm
- up to 1.1.99.1

Revision 1.13  2009/09/04 09:49:22  arekm
- individual url

Revision 1.12  2008/07/27 22:18:48  arekm
- release 2

Revision 1.11  2007-02-12 22:09:25  glen
- tabs in preamble

Revision 1.10  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.9  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.8  2005/12/23 10:19:19  qboosh
- sources from X11R7.0 release

Revision 1.7  2005/12/20 10:56:37  qboosh
- 1.1.2 (X11R7.0-RC4)

Revision 1.6  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.5  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.4  2005/10/20 12:33:23  qboosh
- Obsoletes: panoramixext

Revision 1.3  2005/10/20 12:16:16  qboosh
- 1.1.1 (X11R7.0-RC1)

Revision 1.2  2005/09/23 11:32:06  qboosh
- descs from panoramixproto, Obsoletes for panoramixproto*

Revision 1.1  2005/09/08 14:23:56  wiget
- initial release
